<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="457d785ec3a1ab090ebc425f38f2d1d7">
  <dict>
    <!--2020-05-21 20:38:40.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 20:59:09.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
